#define DONEPIN  A5

void InitFeather() {
  // DONEPIN must be low...
  pinMode(DONEPIN, OUTPUT);
  digitalWrite(DONEPIN, LOW);
}

void TurnOff() {
  delay(500);
  while (1) {
    digitalWrite(DONEPIN, HIGH);
    delay(5);
    digitalWrite(DONEPIN, LOW);
    delay(5);
  }
}

void setup() {
  InitFeather();
  digitalWrite(LED_BUILTIN, HIGH);   // turn the LED on (HIGH is the voltage level)
  delay(1000);
  digitalWrite(LED_BUILTIN, LOW);    // turn the LED off by making the voltage LOW
  delay(1000);
  TurnOff();
}

void loop() {
}
